ruby-net-ssh-multi 1.1-1build1 source package in Ubuntu

Changelog

ruby-net-ssh-multi (1.1-1build1) precise; urgency=low

  * No-change rebuild against current pkgbinarymangler to fix broken
    md5sums. (see LP #875466)
 -- Martin Pitt <email address hidden>   Wed, 29 Feb 2012 09:06:57 +0100

Upload details

Uploaded by:
Martin Pitt on 2012-02-29
Uploaded to:
Precise
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
ruby
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2012-02-29 universe ruby

Builds

Precise: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
ruby-net-ssh-multi_1.1.orig.tar.gz 24.6 KiB 0fe323ff7c49bb18ca57c09808b055477f2da516aa2fe5a6f9fcc4e4c751ae71
ruby-net-ssh-multi_1.1-1build1.debian.tar.gz 2.6 KiB 65dd78f8d539632a6c1bbff6a00d15d7adfdc6d6922d4e2340c7700869ec7b41
ruby-net-ssh-multi_1.1-1build1.dsc 2.3 KiB e594fdc3f6c13c0c1f3d7242832b1fe54577f757ef25d7b513bdee7e64e809b0

Available diffs

View changes file

Binary packages built by this source

libnet-ssh-multi-ruby: Transitional package for ruby-net-ssh-multi

 This is a transitional package to ease upgrades to the ruby-net-ssh-multi
 package. It can safely be removed.

libnet-ssh-multi-ruby1.8: No summary available for libnet-ssh-multi-ruby1.8 in ubuntu quantal.

No description available for libnet-ssh-multi-ruby1.8 in ubuntu quantal.

libnet-ssh-multi-ruby1.9.1: Transitional package for ruby-net-ssh-multi

 This is a transitional package to ease upgrades to the ruby-net-ssh-multi
 package. It can safely be removed.

ruby-net-ssh-multi: No summary available for ruby-net-ssh-multi in ubuntu quantal.

No description available for ruby-net-ssh-multi in ubuntu quantal.